device (Device): The device the application instance is onemployee (Person): The person who owns the device the application instance is onapplication (DeviceApplication): The device application this is an instance ofemployee_organization (string): Filter by employee's organization/teamcurl --location --request POST '/devices/apps/instances' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data-raw '{
"distinct_count": "string",
"include_total_count": true,
"limit": 10,
"offset": 0,
"query": "name='\''WINPC-4291'\'' AND status IN ('\''active'\'', '\''pending'\'')",
"sort": "name desc, id"
}'{
"distinct_values": [
{
"count": 0,
"value": null
}
],
"pagination": {
"count": 0,
"total_count": 1000
},
"items": [
{
"allowlisted": true,
"application_id": "030B484C-F0F3-46C7-B86A-9D02BF160DAA",
"application_name": "VS Code",
"device_id": "030B484C-F0F3-46C7-B86A-9D02BF160DAA",
"employee_email": "joe.smith@example.com",
"employee_name": "Joe Smith",
"first_seen": "2021-01-01T00:00:00Z",
"high_prevalence": true,
"id": "8CA67511-744C-4D74-B26E-7281CF88712F",
"risk_score": 9.2,
"version": "25.5.4.2"
}
]
}